Your Browser Web Animations API Support [Native + Polyfill (v2.2.0)] (Check without Polyfill)

Legend: Supported, Not Supported, Old Spec, Old Spec Supported

Status updates: Firefox, Chrome/Opera, Edge, Safari